<?php

namespace FiloBlu\Rma\Api\Data;

interface RmaOptionInterface extends \Magento\Customer\Api\Data\OptionInterface
{
    const IBAN_REQUIRED_FOR_RMA = 'iban_required_for_rma';

    /**
     * @return bool
     */
    public function getIbanRequiredForRma():bool;

    /**
     * @param $required
     * @return mixed
     */
    public function setIbanRequiredForRma($required);
}
